BEGIN NELLB

// Banter z Garrickiem
CHAIN IF ~InParty("Garrick")
InParty("Quillorn") // Upewnij się, że nazwa skryptowa to Quillorn
See("Garrick")
!StateCheck("Garrick",CD_STATE_NOTVALID)
!StateCheck("Quillorn",CD_STATE_NOTVALID)
Global("QuillGarrickBanter","GLOBAL",0)~ THEN NELLB QuillGarrick_1
~Twoje pieśni są męczące, Garricku. Śpiewasz o miłości i bohaterstwie, a ludzie klaszczą, bo chcą zapomnieć o tym, co ich czeka.~
DO ~SetGlobal("QuillGarrickBanter","GLOBAL",1)~
== BGARRI ~Ależ Quillornie! Muzyka ma nieść nadzieję! Rozświetlać mroki duszy!~
== NELLB ~Błąd. Mrok należy celebrować. Gdybyś dodał do swojej ballady wizję gnijącego truchła ukochanej barda, publika nie tylko by klaskała. Oni by płakali ze zrozumienia.~
== BGARRI ~Myślę... myślę, że trzymanie się rymów o kwiatach jest jednak bezpieczniejsze dla mojego zdrowia. I lutni.~
EXIT

// Banter z Quayle
CHAIN IF ~InParty("Quayle")
InParty("Quillorn")
See("Quayle")
!StateCheck("Quayle",CD_STATE_NOTVALID)
!StateCheck("Quillorn",CD_STATE_NOTVALID)
Global("QuillQuayleBanter","GLOBAL",0)~ THEN NELLB QuillQuayle_1
~Twoja elokwencja, Quayle, przypomina mi pewien rodzaj nekromancji. Mówisz tak dużo, że ożywiasz nudę, która powinna dawno spoczywać w grobie.~
DO ~SetGlobal("QuillQuayleBanter","GLOBAL",1)~
== BQUAYL ~Co? Ty marny kuglarzu! Ja studiowałem u największych mistrzów! Moje iluzje są edukacyjne!~
== NELLB ~Moje też. Uczą, że pod każdym uśmiechem kryje się czaszka, która tylko czeka, by się wyszczerzyć. Twoja ma wyjątkowo wypukłe czoło. Fascynujące.~
EXIT